.box-1440{
    width: 1440px;
    margin: 0 auto;
    min-width: 1440px;
}
/* 清除浮动 */
.clearfloat:after {
    display: block;
    clear: both;
    content: "";
    visibility: hidden;
    height: 0;
}
.public_nav {
    background-image: none !important;
    background: none !important;
}
.header_img{
    position: relative;
    z-index: -1;
}
.header_img .box-1440{
    position: absolute;
    left:calc(50% - 720px);
    bottom: 116px;
}
.header_img .ywfb_bg{
    width: 100%;
    height: 216px;
    object-fit: cover;
}
.header_img .box-1440 img{
    width: auto;
    height: 44px;
}
/* 栏目页 */
.col_name{
font-size: 32px;
line-height: 48px;
font-weight: bold;
}
.content .box-1440{
    position: relative;
    margin-bottom: 60px;
}
.content_left{
    background: #f9faff;
    position: absolute;
    padding: 60px;
    left: 0;
    top: -60px;
    transition: none;
    bottom: 0;
    overflow: auto;
}
.content_left>li>a{
         display: block;
    line-height: 28px;
    font-size: 22px;
    color: #333333;
    width: 300px;
    padding: 25px 0;
    padding-left: 58px;
    text-align: center;
    padding-right: 15px;
    background-size: 100% 100% !important;
    background-image: url(/uploads/image/cwpdgimages/column.png) !important;
}
.content_left>li>a:hover{
    color: #3860f4;
    font-weight: bold;
    background-image: url(/uploads/image/cwpdgimages/colunm_on.png) !important;
}
.content_left>li>a.on,
.content_left li.on a{
    color: #3860f4;
    font-weight: bold;
    background-image: url(/uploads/image/cwpdgimages/colunm_on.png) !important;
}
ul.children_li li a{
  display: block;
    line-height: 28px;
    font-size: 20px;
    color: #333333;
    width: 300px;
    padding: 25px 0;
    padding-left: 58px;
    text-align: center;
    padding-right: 15px;
background-color:#fff;
}
ul.children_li li a:hover,
ul.children_li li a.on{
    color: #3860f4;
    font-weight: bold;
}
.content_right{
    float: right;
    width: 980px;
}
.now_place{
    margin-top: 30px;
}
.now_place a{
    font-size: 16px;
    color: #333333;
}
.content_right .now_place img{
    margin: 0 !important;
    width: 16px;
    height: 20px;
    margin-right: 13px !important;
}
.column_list{
    margin-top: 35px;
}
.column_title{
    font-size: 28px;
    color: #333333;
    font-weight: bold;
}
.column_ul{
    border-top: 1px solid #dddddd;
    padding-top: 30px;
    margin-top: 18px;
    min-height: 714px;
}
.column_ul .lucidity_pgcontainer li{
    line-height: 54px;
    font-size: 18px;
}
.column_ul .lucidity_pgcontainer li a{
    color: #333333;
    display: block;
    max-width: 86%;
    overflow:hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow:ellipsis;
    float: left;
}
.column_ul .lucidity_pgcontainer li a:hover{
    color: #3860f4;
}
.column_ul .lucidity_pgcontainer li span{
    color: #999999;
    margin-left: 20px;
    display: block;
    float: left;
}
.column_ul .lucidity_pgcontainer li:nth-child(10n-5){
    border-bottom: 1px solid #dddddd;
    padding-bottom: 30px;
}
.column_ul .lucidity_pgcontainer li:nth-child(10n-4){
    margin-top: 30px;
}
.column_ul .lucidity_pgcontainer li:nth-child(10n-10){
    border-bottom: 1px solid #dddddd;
    padding-bottom: 30px;
}
.column_ul .lucidity_pgtoolbar {
    height: 30px;
    border: none;
    background: #fff;
    margin-top: 20px;
    margin-bottom: 0;
}
.now_place{
   font-size: 16px;
}

 .content_left .children_li{
        display: none;
    }
 .content_left .children_li.on{
display:block;
}


.img_box {
    display: flex;
    flex-wrap: wrap;
}
.img_box  .img_item {
    margin:0 30px 30px 0;
    max-width: 300px;
}
.img_box  .img_item:nth-child(3n){
    margin-right:0;
}
.img_box .img_item img{
    width: 300px;
    height: 200px;
}
.img_box .img_item p{
    font-size: 18px;
    text-align: left;
    color: #333;
    line-height:24px;
    margin-top:16px;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}